/home/eaibot/2022_jsjds/ros_ws/install/_setup_util.py
/home/eaibot/2022_jsjds/ros_ws/install/env.sh
/home/eaibot/2022_jsjds/ros_ws/install/setup.bash
/home/eaibot/2022_jsjds/ros_ws/install/local_setup.bash
/home/eaibot/2022_jsjds/ros_ws/install/setup.sh
/home/eaibot/2022_jsjds/ros_ws/install/local_setup.sh
/home/eaibot/2022_jsjds/ros_ws/install/setup.zsh
/home/eaibot/2022_jsjds/ros_ws/install/local_setup.zsh
/home/eaibot/2022_jsjds/ros_ws/install/.rosinstall
/home/eaibot/2022_jsjds/ros_ws/install/share/common_msgs/package.xml